a.menu-toggle {
    display: none;
}

div#block-pestanas {
    padding: 20px;
    text-align: center;
    background: #c7c7c7;
}

div#block-pestanas ul li {
padding: 10px;
}


div#block-pestanas ul li a {
    color: white;
    font-size: 18px;
    font-weight: 700;
}

.messages__wrapper.layout-container {
    background: #66767b;
    color: white;
    padding: 14px;
    font-weight: 600;
}